기타
표기 신청 증명원 업로드 주소 발급
Path Parameters
token*string
표기 신청 링크에 포함된 고엔트로피 세션 토큰
Length
32 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/presentation-sessions/stringstringstringstringstringst/documents" \ -H "Content-Type: application/json" \ -d '{ "clientSecret": "browser-session-secret", "contentType": "application/pdf" }'{
"uploadUrl": "string",
"uploadHeaders": {
"property1": "string",
"property2": "string"
},
"documentUri": "string"
}Empty
Empty
Empty
Empty
Empty